Subject: bug#41089: 11.91; preview-latex gets confused by tikz calc syntax

From: Dylan Thurston <[email-masked]>
Date: Tue, 5 May 2020 20:45:01 -0400

Hi Arash,

On Tue, May 05, 2020 at 08:39:09PM +0200, Arash Esbati wrote:
> Your example works for me if I give preview-latex 2 hints:
> 
> 1)  Don't touch $ in order to keep tikz happy
> 2)  Tell preview-latex that it should render tikzpicture environment.

Thanks for the suggestion, but I definitely *do* want preview-latex to
render text math, as that's the main use of the mode for me.

Can't preview-latex detect and ignore nested environments to register?

--Dylan